Lucene search

K
debianDebianDEBIAN:DLA-3808-1:967BD
HistoryMay 04, 2024 - 3:21 p.m.

[SECURITY] [DLA 3808-1] intel-microcode security update

2024-05-0415:21:16
lists.debian.org
15
cve-2023-28746
cve-2023-43490
cve-2023-39368
cve-2023-22655
securityupdate
debian10buster
intel-microcode
cve-2023-38575
microcodeupdates

CVSS3

6.5

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H

AI Score

7.8

Confidence

High

EPSS

0.001

Percentile

48.0%


Debian LTS Advisory DLA-3808-1 [email protected]
https://www.debian.org/lts/security/ Tobias Frost
May 04, 2024 https://wiki.debian.org/LTS

Package : intel-microcode
Version : 3.20240312.1~deb10u1
CVE ID : CVE-2023-22655 CVE-2023-28746 CVE-2023-38575 CVE-2023-39368
CVE-2023-43490
Debian Bug : 1066108

Intel has released microcode updates, addressing serveral vulnerabilties.

CVE-2023-22655

Protection mechanism failure in some 3rd and 4th Generation Intel(R)
Xeon(R) Processors when using Intel(R) SGX or Intel(R) TDX may allow
a privileged user to potentially enable escalation of privilege via
local access.

CVE-2023-28746

Information exposure through microarchitectural state after
transient execution from some register files for some Intel(R)
Atom(R) Processors may allow an authenticated user to potentially
enable information disclosure via local access.

CVE-2023-38575

Non-transparent sharing of return predictor targets between contexts
in some Intel(R) Processors may allow an authorized user to
potentially enable information disclosure via local access.

CVE-2023-39368

Protection mechanism failure of bus lock regulator for some Intel(R)
Processors may allow an unauthenticated user to potentially enable
denial of service via network access.

CVE-2023-43490

Incorrect calculation in microcode keying mechanism for some
Intel(R) Xeon(R) D Processors with Intel(R) SGX may allow a
privileged user to potentially enable information disclosure via
local access.

For Debian 10 buster, these problems have been fixed in version
3.20240312.1~deb10u1.

We recommend that you upgrade your intel-microcode packages.

For the detailed security status of intel-microcode please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/intel-microcode

Further information about Debian LTS security advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://wiki.debian.org/LTS
Attachment:
signature.asc
Description: PGP signature

CVSS3

6.5

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H

AI Score

7.8

Confidence

High

EPSS

0.001

Percentile

48.0%